/*
  Icon Font: custom
*/

@font-face {
  font-family: "custom";
  src: url("./custom_0af3c59650a72a9faef26f26c619ce89.eot");
  src: url("./custom_0af3c59650a72a9faef26f26c619ce89.eot?#iefix") format("embedded-opentype"),
       url("./custom_0af3c59650a72a9faef26f26c619ce89.woff2") format("woff2"),
       url("./custom_0af3c59650a72a9faef26f26c619ce89.woff") format("woff"),
       url("./custom_0af3c59650a72a9faef26f26c619ce89.ttf") format("truetype"),
       url("./custom_0af3c59650a72a9faef26f26c619ce89.svg#custom") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "custom";
    src: url("./custom_0af3c59650a72a9faef26f26c619ce89.svg#custom") format("svg");
  }
}

[data-custom-icon]:before { content: attr(data-icon); }

[data-custom-icon]:before,
.icon-perso-51989750:before, .icon-generic-51989750:before {
  display: inline-block;
  font-family: "custom";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-perso-51989750:before, .icon-generic-51989750:before { content: "\f100"; }
